summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMarkus Koschany <apo@debian.org>2021-12-01 22:59:36 +0100
committerMarkus Koschany <apo@debian.org>2021-12-01 22:59:36 +0100
commit4649491bec259d073381bc80161226735f663a9a (patch)
tree239d09eceff1c6a6c59c48bc814d13695e8d9c93
parent22e813c03be7e7e3a9c0d74cdafcb48a9fd85e88 (diff)
Claim nvidia-graphics-drivers in dla-needed.txt
-rw-r--r--data/dla-needed.txt2
1 files changed, 1 insertions, 1 deletions
diff --git a/data/dla-needed.txt b/data/dla-needed.txt
index 2fbb7b0e49..b84dc06773 100644
--- a/data/dla-needed.txt
+++ b/data/dla-needed.txt
@@ -70,7 +70,7 @@ linux (Ben Hutchings)
--
linux-4.19 (Ben Hutchings)
--
-nvidia-graphics-drivers
+nvidia-graphics-drivers (Markus Koschany)
NOTE: package is in non-free but also in packages-to-support
NOTE: only CVE‑2021‑1076 seems to be fixed in the R390 branch used in Stretch, no fix available for CVE-2021-1077
NOTE: 20211108: nvidia-graphics-drivers-legacy-390xx 390.144-1 in buster/bullseye/bookworm

© 2014-2022 Faster IT GmbH | imprint | privacy policy